using System;
class Program
{
    static void Main(string[] args)
    {
        var s = Console.ReadLine().Split();
        int b = int.Parse(s[0]);
        int c = int.Parse(s[1]);
        if (b + c >= 256) Console.WriteLine("0");
        else if (b > c) Console.WriteLine(256 - b);
        else Console.WriteLine(256 - c);
    }
}